---     
tags: 
  - Custom Polygons
description: Deletes a CustomPolygon
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: path
    name: custom_polygon_id
    type: integer
    required: true 
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      example: {
        "message": "Custom Polygon created",
        "id": 1,
        "geometry": {"type": "Polygon", "coordinates": [[[0,0], [0,1], [1,1], [1,0], [0,0]]]},
        "custom_group": {
          "id": 1,
          "name": "Custom Group"
        }
      }
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: Must have access to Custom Group
  404:
    schema:
      type: object
      properties:
        error:
          type: string
          example: Custom Polygon not found
